Save as: Give a warning when data are incompatible

Idea created by g.radlmairesri-de-esridist Employee on Jan 2, 2012
    New
    Score60
    • infobleep
    • eatkinson
    • duri
    • alexroma
    • mping
    • jstreeb

    You have the possibility to save a .mxd as 9.3/9.2. But the data added to your document might be incompatible with an elder version of ArcGIS, e.g. if the .mxd references a new File Geodatabase, Version 10.
    It would be great if the user got a warning about incompatible data.